uuid: 3503d777-a94a-499c-90de-25249931bb84
langcode: en
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM
id: startupgrowth_account_menu
theme: startupgrowth
region: '-1'
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
